Subject: Re: LA Invoice Dispute
From: "Michael B" <[email-masked]>
To: "Sandra Angela Toulon" <[email-masked]>
Date: Fri, 1 May 2015 12:21:48 -0400

Hello Sandra.
We received the last payment this week and all accounts are fully paid.  Let me know if you need additional posters for any new locations your company may acquire.  
Thank you,
Michael B
LLPS

From: Sandra Angela Toulon 
Sent: Friday, April 24, 2015 10:16 AM
To: Mike 
Cc: Elliott Kahn 
Subject: LA Invoice Dispute

Hi Mike

Hope all is well with you,
I spoke to Elliott who was assisting me in clearing this up so we can put these posters mailing issues to rest.

We have concluded that we only received one set of posters  - please see attached invoice,
I also confirmed with AP this morning that this invoice was paid - Invoice # 1942107 was paid on 4/8/15

That should take care of one of the two I originally ordered, as I was under the impression that both Elliott Kahn and Jon Meir were in different offices,
Also the address I originally gave you was incorrect, as I did not know they moved.

I know Elliott returned one set to you based on a previous email, you sent us, did you get this return?

At this point please simply let me know what we need to do to close this order for my LA and Santa Monica offices (who are now under one office)

Thank you 

Sandra A. A. Toulon, PHR, SHRM-CP
Sr. Regional Human Resources Manager
 
[email-masked]  |  P:  305.374.5700  X7226  |  F:  786.437.5075
|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM
 
This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message. 
 
Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

-----Original Message-----
From: Toshiba Scanner [mailto:[email-masked]] 
Sent: Friday, April 24, 2015 12:07 PM
To: Sandra Angela Toulon
Subject: Send data from MFP07789497 04/24/2015 09:07

Scanned from MFP07789497
Date:04/24/2015 09:07
Pages:1
Resolution:200x200 DPI
----------------------------------------
please do not reply.